toolzerhub API Docs

Get a player's touch heatmap (v1)

Returns a football player's touch points in the event (x, y on a 0-100 scale). No data returns data: null.

1 credit / requestBilled only on success
GET
/v1/sofascore/event/player/heatmap

Authorization

ApiKeyAuth
x-api-key<token>

In: header

Query Parameters

id*integer

Event id: the id of any event in a list, such as Get Sports Live Events.

Range1 <= value <= 10000000000
player_id*integer

Player id, from a lineup, a squad or Search Sports.

Range1 <= value <= 10000000000
curl -X GET "https://example.com/v1/sofascore/event/player/heatmap?id=16363652&player_id=103335" \  -H "x-api-key: YOUR_API_KEY"
{  "data": {    "property1": null,    "property2": null  },  "details": {    "reason": "string",    "message": "string"  }}